/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://www.darc.nl
Description:    Child theme for the Twenty Eleven theme 
Author:         Hilde Geurts
Author URI:     http://www.darc.nl
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

h3 {
  color: #26e41f;
  font-weight: bold;
}

#site-title {
	margin-top: 10px;
	text-indent: -9999px;
	display: none;
}
#site-title a {
	text-decoration: none;
	text-indent: -9999px;
	display: none;
}
#site-description {
	text-indent: -9999px;
	display: none;
}

img[class*="align"] {
	border: 0px !important;
}